html {scroll-behavior: smooth;}
.in #shape img {overflow:hidden!important;}

.align-center {
  text-align: center;
}

.jumbotron {
  background: #fff;
  padding-top: 20px;
  padding-bottom: 0;
}

.jumbotron .container {
  max-width: 1200px
}

.jumbotron h1 {
  font-size: 90px;
  line-height: 150%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  letter-spacing: -2px;
  background-color: rgb(62, 94, 141);
  background-image: linear-gradient(174deg, rgb(62, 94, 141) 0%, rgb(0, 190, 52) 75%);
  font-weight: 500;
}

.jumbotron h2 {
  font-weight: 400;
  font-size: 24px;
  line-height: 160%;
  color: #212529;
}




/*! ###################### Important / Global ###################### !*/
* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  outline: none !important;
  font-weight: normal;
}

body {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  color: #1A1A1A;
  letter-spacing: 0px;
  overflow-x: hidden;
}

body .container {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 0px 23px
}

a {
  color: inherit;
}

.modal-open, .modal-open body {
  overflow-y: hidden;
}

h1 {
  font-size: 92px;
  line-height: 109px;
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  letter-spacing: -2px;
  background-color: rgb(62, 94, 141);
  background-image: linear-gradient(174deg, rgb(62, 94, 141) 0%, rgb(0, 190, 52) 75%);
  font-weight: normal;
}

h2 {
  color: #3E5E8D;
  font-size: 66px;
  line-height: 120%;
  font-weight: 500;
}

.mainBtn, .navHeader .highlight a {
  background: rgb(62, 94, 141);
  background: linear-gradient(143deg, #3E5E8D 0%, #00BE34 63%);
  border-radius: 50px;
  text-decoration: none;
  text-transform: uppercase;
  min-width: 228px;
  display: inline-block;
  text-align: center;
  padding: 2px;
  font-family: 'Gilroy-SemiBold', sans-serif
}

.mainBtn span.wrapper, .navHeader .highlight a span.wrapper {
  display: inline-block;
  padding: 10px 20px;
  background-color: white;
  border-radius: 50px;
  width: 100%;
  transition: 0.25s all ease;
}

.mainBtn span.text, .navHeader .highlight a span.text {
  display: block;
  background-size: 100%;
  font-weight: 600;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-color: rgb(62, 94, 141);
  background-image: linear-gradient(143deg, rgb(62, 94, 141) 0%, rgb(0, 190, 52) 53%);
}

a.mainBtn:hover span.wrapper, .navHeader .highlight:hover a span.wrapper {
  background-color: transparent;
}

a.mainBtn:hover span.wrapper .text, .navHeader .highlight:hover a span.wrapper .text {
  color: white;
  background: unset;
  -webkit-text-fill-color: white;
}

b, strong {
  font-family: 'Poppins', sans-serif;
}

.noSelect, .noSelect * {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Old versions of Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently */
}

.navHeader {
  background-color: white;
  position: sticky;
  top: 0;
  z-index: 1;
}

.navHeader .container {
  max-width: 1500px;
}

.navHeader .content {
  display: flex;
  align-content: center;
  height: 105px;
  align-items: center;
  padding: 10px 0px;
  max-width: 1385px;
  margin: 0 auto;
}

.navHeader #logo {
  display: block;
  margin-right: 0px;
  max-width: 228px;
  width: 100%;
}

.navHeader #logo img {
  width: 100%;
  margin-bottom: -7px;
}

.navHeader .links {
  width: 100%;
}

.navHeader .links>.in {
  margin-top: -4px;
  display: flex;
  width: 100%;
  justify-content: end;
  align-content: center;
  align-items: center;
}

.navHeader .links>.in>ul>li {
  display: inline-block;
  margin-right: 32px;
}

.navHeader .links>.in>ul>li:last-child {
  margin-right: 0px;
}

.navHeader .links>.in>ul>li:not(.highlight)>a {
  display: block;
  font-size: 16px;
  text-decoration: none;
  font-weight: 500;
  position: relative;
  color: #00BE34;
  line-height: 16px;
}

.navHeader .links>.in>ul>li:not(.highlight)>a:hover {
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-color: rgb(62, 94, 141);
  background-image: linear-gradient(143deg, rgb(62, 94, 141) 0%, rgb(0, 190, 52) 53%);
}

.navHeader .links>.in>ul>li:not(.highlight)>a::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #3E5E8D;
  bottom: -4px;
  opacity: 0;
  transition: .25s all ease;
}

.navHeader .links>.in>ul>li:not(.highlight)>a:hover::before {
  opacity: 1;
}

.navHeader .links .in ul li a.highlight::before {
  display: none;
}

.navHeader .links>.in>ul>li+.highlight {
  margin-left: 10px;
  margin-right: 0px;
}

.navHeader .hamburger {
  display: none;
}

.navHeader .hamburger .in {
  height: 30px;
  width: 35px;
  display: grid;
  align-content: center;
  align-items: center;
}

.navHeader .hamburger span,
.navHeader .hamburger span:before,
.navHeader .hamburger span:after {
  cursor: pointer;
  height: 4px;
  width: 35px;
  background: #00BE35;
  position: absolute;
  display: inline-block;
  content: '';
  border-radius: 30px;
}

.navHeader .hamburger span:before {
  top: -10px;
}

.navHeader .hamburger span:after {
  bottom: -10px;
}

.navHeader .hamburger span,
.navHeader .hamburger span:before,
.navHeader .hamburger span:after {

  -webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -moz-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.scrolled .navHeader {
  box-shadow: 0px 0px 5px rgba(124, 124, 124, 0.23);
}

/*Start changes - 2023-05-12*/
.scrolled .navHeader .content {
  height: 105px;
}

/*End changes - 2023-05-12*/
.scrolled .navHeader #logo {
  max-width: 190px;
}

.scrolled.logged-in .navHeader {
  top: 32px;
}

html.menu-open .navHeader .hamburger span {
  background-color: transparent;
}

html.menu-open .navHeader .hamburger span:before,
html.menu-open .navHeader .hamburger span:after {
  top: 0;
}

html.menu-open .navHeader .hamburger span:before {
  transform: rotate(45deg);
}

html.menu-open .navHeader .hamburger span:after {
  transform: translateY(-10px) rotate(-45deg);
  top: 10px;
}

.mainContent {
  overflow: hidden;
}

.mainContent::-webkit-scrollbar {
  display: none;
}

.show991 {
  display: none;
}

.hide991 {
  display: block;
}

.show450 {
  display: none;
}

.hide450 {
  display: block;
}

/* Modal */
.allModals {
  display: none;
  z-index: 1;
  position: absolute;
}



.customModal .in {
  padding: 0px 22px;
  height: 100%;
  display: grid;
  align-content: center;
  align-items: center;
  max-width: 1210px;
  width: 100%;
  margin: 0 auto;
}

.customModal .in .body {
  background-color: white;
  border-radius: 10px;
  padding: 100px 80px 100px 100px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
}

.customModal .in .body .close {
  position: absolute;
  right: 26px;
  top: 24px;
  width: 26px;
  height: auto;
}

.customModal .in .body .close img {
  width: 100%;
}

.customModal .in .body .division {
  width: 100%;
}

.customModal .in .body .division#left {
  max-width: 38%;
}

.customModal .in .body .division#left .headshot {
  width: 100%;
  max-width: 272px;
  height: 272px;
  border-radius: 10px;
  background-position: center;
  background-size: cover;
  background-color: #eee;
}

.customModal .in .body .division#right {
  max-width: 62%;
}

.customModal .in .body .division#right h2 {
  font-size: 42px;
  line-height: 48px;
}

.customModal .in .body .division#right h2 a {
  margin-left: 10px;
}

.customModal .in .body .division#right h2 a img {
  width: 29px;
  height: auto;
}

.customModal .in .body .division#right #role {
  text-transform: uppercase;
  font-family: 'Gilroy-Bold', sans-serif;
  color: #3e5e8d;
  margin-top: 15px;
}

.customModal .in .body .division#right .bio {
  margin-top: 16px;
  max-height: 325px;
  overflow: auto;
  padding-right: 15px;
}

.customModal .in .body .division#right .bio p {
  font-size: 16px;
  font-family: 'Gilroy-Light', sans-serif;
  letter-spacing: 0.4px;
  line-height: 22px;
  color: black;
}

.customModal .in .body .division#right .bio p:first-child {
  margin-top: 0px;
}

.copy strong, .copy strong b, .copy strong a, .copy strong b a {
  font-family: inherit;
  font-weight: 600;
}

.mainHero {
  padding-top: 5px;
}

.mainHero .content h1 {
  text-align: center;
}

.mainHero .content .copy {
  margin-top: 20px;
}

.mainHero .content .copy p {
  font-size: 24px;
  line-height: 41px;
  text-align: center;
  margin-top: 20px;
}

.mainHero .content .copy p b, .mainHero .content .copy p strong {
  text-transform: uppercase;
  font-family: 'Gilroy-Bold', sans-serif;
  font-weight: normal;
}

.mainHero .content .copy p:first-child {
  margin-top: 0px;
}

.videoShape {
  margin-top: -130px;
  z-index: -1;
  position: relative;
  height: 750px;
  height: auto;
}

.videoShape .in {
  height: 100%;
}

.videoShape video {
  width: 100%;
  object-fit: fill;
  height: 750px;
  height: auto;
}

.videoShape[data-video="no"] {
  margin: 190px 0px 350px 0px;
}

.aboutUs {
  padding: 160px 0px 150px 0px;
  margin-top: -360px;
  /*background: url(img/about-bg.jpg) bottom center no-repeat;*/
}

.aboutUs .copy {
  margin-top: 30px;
}

.aboutUs .copy p {
  font-size: 20px;
  line-height: 33px;
  text-align: left;
}

.aboutUs .copy p:not(:first-child) {
  margin-top: 25px;
}

.aboutUs .content {
 /* max-width: 600px;*/
}

.shapeAbout {
  display: none;
  pointer-events: none;
}

.shapeAbout .in {
  position: relative;
}


.shapeAbout #shape {
  width: 1840px;
  margin: 0 auto;
  left: 43.7%;
  position: relative;
  transform: translateX(-50%);
}

.slick-hide {
  display: none;
}

.slick-hide.slick-initialized {
  display: block;
}

.allBlocks {
  display: flex;
  flex-wrap: wrap;
  column-gap: 60px;
  justify-content: center;
  margin-top: -15px;
}

.blockCard {
  width: 100%;
  max-width: 282px;
  margin-top: 52px;
}

.blockCard .circle {
  background: rgb(62, 94, 141);
  background: linear-gradient(143deg, #3E5E8D 0%, #00BE34 63%);
  border-radius: 50%;
  height: 49px;
  width: 49px;
  display: grid;
  align-content: center;
  margin: 0 auto;
}

.blockCard .circle img {
  margin: 0 auto;
  display: block;
}

.blockCard .info {
  margin-top: 16px;
}

.blockCard .info #sub {
  text-align: center;
  font-weight: normal;
  font-size: 20px;
  line-height: 22px;
  font-family: 'Gilroy-Bold', sans-serif;
}

.blockCard .info #sub+p {
  margin-top: 8px;
  text-align: center;
}

.ourDifferentiation {
  padding: 200px 0px 180px 0px;
  margin-top: -175px;
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(247, 253, 249, 1) 16%, rgba(247, 253, 249, 1) 77%, rgba(255, 255, 255, 1) 100%);
  position: relative;
  z-index: -1;
}

.ourDifferentiation .container {
  max-width: 1360px;
}

.ourDifferentiation h2 {
  text-align: center;
}

.ourDifferentiation .allBlocks .blockCard:nth-child(3) {
  max-width: 240px;
}

.ourDifferentiation .allBlocks .blockCard:nth-child(5) {
  max-width: 240px;
}

.ourDifferentiation .allBlocks .blockCard:nth-child(6) {
  max-width: 212px;
}

.ourDifferentiation .allBlocks .blockCard:nth-child(7) {
  max-width: 257px;
}

/* .allMembers {display: flex;flex-wrap: wrap;column-gap: 55px;justify-content: center;} */
.allMembers {
  display: flex;
  flex-wrap: wrap;
  column-gap: 55px;
  justify-content: left;
  max-width: 800px;
  margin: auto;
}

.allMembers .memberCard {
  width: 100%;
  max-width: 224px;
  margin-top: 49px;
  background-color: #F5F7F9;
  border-radius: 20px;
  box-shadow: 0px 4px 3px rgba(1, 1, 1, 0.12);
}

.allMembers .memberCard a {
  display: block;
  padding: 22px;
  text-decoration: none;
}

.allMembers .memberCard .overflow {
  height: 180px;
  border-radius: 10px;
  overflow: hidden;
}

.allMembers .memberCard .overflow .headshot {
  height: 100%;
  background-color: white;
  background-position: center;
  background-size: cover;
  border-radius: 10px;
  transition: 0.5s all ease;
}

.allMembers .memberCard a:hover .overflow .headshot {
  transform: scale(1.1);
}

.allMembers .memberCard .infos {
  padding: 18px 0px 3px 0px
}

.allMembers .memberCard .infos h3 {
  color: #1A1A1A;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  font-family: 'Gilroy-Bold', sans-serif;
  font-weight: normal;
}

.allMembers .memberCard .infos p {
  font-size: 14px;
  line-height: 18px;
  color: #4F4F4F;
  text-align: center;
  margin-top: 6px;
  font-family: 'Gilroy-Light', sans-serif;
}

.ourTeam {
  padding: 150px 0px 0px 0px;
  margin-top: -190px;
}

.ourTeam .container {
  max-width: 1600px;
}

.ourTeam h2 {
  text-align: center;
}

.ourTeam .copy {
  text-align: center;
  margin-top: 22px;
}

.ourTeam .copy p:first-child {
  margin-top: 0px;
}

.allIcons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 21px;
}

.allIcons .iconCard {
  background-color: #F5F7F9;
  border-radius: 20px;
  padding: 15px 20px;
  width: 100%;
  max-width: calc((100%/5) - 17px);
  margin-top: 20px;
  box-shadow: 0px 2px 3px rgba(1, 1, 1, 0.19);
}

.allIcons .iconCard .in {
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
  min-height: 73px;
}

.allIcons .iconCard .in .icon img {
  max-height: 48px;
  width: auto;
}

.allIcons .iconCard .in p#title {
  font-family: 'Gilroy-Bold', sans-serif;
  font-size: 20px;
  line-height: 20px;
  margin-left: 15px;
  margin-bottom: 0;
}

.allIcons .iconCard .in .icon {
  flex: 1;
  max-width: 48px;
  display: flex;
  justify-content: center;
}

.allIcons .iconCard .in p#title {
  flex: 1;
}

.investmentFocus {
  padding: 80px 0px 0px 0px
}

.investmentFocus .container {
  max-width: 1245px;
}

.investmentFocus h2 {
  text-align: center;
}

.investmentFocus .copy {
  text-align: center;
  max-width: 1076px;
  margin: 35px auto 0px auto;
}

.investmentFocus .copy p:first-child {
  margin-top: 0px;
}

.investmentFocus #shape {
  position: absolute;
  z-index: -1;
  width: 2220px;
  transform: translateX(-50%);
  left: 50%;
  top: 45px;
  pointer-events: none;
}

.investmentFocus .allIcons {
  position: relative;
  margin-top: 28px;
}

.allCompanies {
  display: flex;
  flex-wrap: wrap;
  column-gap: 32px;
}

.allCompanies .companyCard {
  border-radius: 20px;
  box-shadow: 0px 2px 3px rgba(1, 1, 1, 0.19);
  margin-top: 25px;
  width: 100%;
  max-width: calc((100%/3) - 22px);
}

.allCompanies .companyCard .in {
  position: relative;
  min-height: 130px;
  display: grid;
  align-content: center;
  background-color: #F5F7F9;
  border-radius: 20px;
  padding: 15px 20px;
  width: 100%;
}

.allCompanies .companyCard .logo img {
  max-height: 62px;
  width: 100%;
  margin: 0 auto;
  display: block;
  max-width: 215px;
}

.allCompanies .companyCard .info {
  background: rgb(62, 94, 141);
  background: linear-gradient(143deg, #3E5E8D 0%, #00BE34 63%);
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  display: grid;
  align-content: center;
  align-items: center;
  padding: 10px 31px;
  border-radius: 20px;
  opacity: 0;
  transition: 0.3s all ease;
  visibility: hidden;
  text-decoration: none;
}

.allCompanies .companyCard:hover .info {
  opacity: 1;
  visibility: visible;
}

.allCompanies .companyCard .info p {
  color: #FFF;
  font-size: 14px;
  line-height: 24px;
  font-family: 'Open Sans', sans-serif !important;
  margin-bottom: 0;
}

.allCompanies .companyCard .info p b {
  font-family: inherit;
  font-weight: 600;
}

.currentPortfolio {
  padding: 250px 0px 0px 0px;
}

.currentPortfolio h2 {
  text-align: center;
}

.currentPortfolio .copy {
  margin-top: 21px;
  text-align: center;
}

.currentPortfolio .copy p:first-child {
  margin-top: 0px;
}

.currentPortfolio .allCompanies {
  margin-top: 23px;
  position: relative;
}

.currentPortfolio .allCompanies #shape {
  position: absolute;
  width: 3300px;
  left: 54%;
  transform: translateX(-50%);
  bottom: -389px;
  pointer-events: none;
}

.currentPortfolio .allCompanies+.loadMore {
  text-align: center;
  margin-top: 21px;
}

.currentPortfolio .allCompanies+.loadMore .mainBtn {
  min-width: 140px;
}

.newsInsights {
  padding: 114px 0px 0px 0px;
}

.newsInsights .allNews {
  margin-left: -18px;
  margin-right: -18px;
}

.newsInsights .newsWrap {
  margin-top: 58px;
  position: relative;
}

.newsInsights .mainBtn span.wrapper {
  background-color: #f5f7f9;
  padding: 6px 22px;
}

.newsInsights .slick-track {
  display: flex;
  column-gap: 32px;
}

.newsInsights .newsWrap .newsCard {
  border-radius: 20px;
  height: inherit;
  box-shadow: 0px 1px 5px rgba(1, 1, 1, 0.19);
  margin-bottom: 10px;
  background-color: #f5f7f9;
  margin-top: 3px;
}

.newsInsights .newsWrap .newsCard .in {
  border-radius: 20px;
  background-color: #f5f7f9;
}

.newsInsights .newsWrap .newsCard .bg {
  overflow: hidden;
  border-radius: 20px 20px 0px 0px;
}

.newsInsights .newsWrap .newsCard .bg a {
  height: 125px;
  display: block;
  background-color: #eee;
  background-position: center;
  background-size: cover;
  transition: .25s all ease;
}

.newsInsights .newsWrap .newsCard .bg a:hover {
  transform: scale(1.05);
}

.newsInsights .newsWrap .newsCard .info {
  padding: 21px 31px 68px 31px;
  background-color: #F5F7F9;
  border-radius: 0px 0px 20px 20px;
}

.newsInsights .newsWrap .newsCard .info {
  min-height:250px;
}

.newsInsights .newsWrap .newsCard .info h3 {
  font-size: 20px;
  line-height: 24px;
  letter-spacing: -0.1px;
  font-family: 'Gilroy-Bold', sans-serif;
  margin: 0 auto;
}

.newsInsights .newsWrap .newsCard .info h3+p {
  font-family: 'Gilroy-Regular';
  letter-spacing: -0.2px;
  font-size: 14px;
  line-height: 24px;
  margin-top: 5px;
}

.newsInsights .newsWrap .newsCard .mainBtn {
  margin-top: 16px;
  min-width: auto;
}

.newsInsights .arrows {
  position: absolute;
  width: 107%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  top: 50%;
  display: flex;
  justify-content: space-between;
}

.newsInsights .arrows .arrow {
  background-color: black;
  border-radius: 50%;
  border: 1px solid black;
  height: 63px;
  width: 63px;
  display: grid;
  align-content: center;
  cursor: pointer;
  transition: 0.25s all ease;
  pointer-events: all;
}

.newsInsights .arrows .arrow img {
  margin: 0 auto;
  display: block;
  width: 26px;
}

.newsInsights .arrows .arrow:hover {
  background-color: white;
}

.newsInsights .arrows .arrow:hover img {
  filter: brightness(0%);
}

.newsInsights .newsWrap .newsCard .info .bottom {
  position: absolute;
  bottom: 25px;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  opacity: 1;
}

::-moz-placeholder {
  /* Firefox 19+ */
  opacity: 1;
}

:-ms-input-placeholder {
  /* IE 10+ */
  opacity: 1;
}

:-moz-placeholder {
  /* Firefox 18- */
  opacity: 1;
}

input[type="text"], input[type="email"], select, textarea {
  background-color: white;
  border: 0px;
  width: 100%;
  max-width: 100%;
  color: #383838;
  font-size: 16px;
  line-height: 26px;
  height: 36px;
  font-family: 'Open Sans', sans-serif;
  pointer-events: all;
}

.field#select {
  cursor: pointer;
}

.field#select .in::after {
  content: '';
  background-image: url('../img/arrowDown.svg');
  height: 10px;
  width: 15px;
  background-size: cover;
  position: absolute !important;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  transition: .3s all ease;
}

.field.open#select .in::after {
  transform: translateY(-50%) rotate(180deg);
}

.field {
  margin-top: 15px;
  position: relative;
}




div .field:first-child {
  margin-top: 0px;
}

.field br {
  display: none;
}

.field .in {
  border: 1px solid #e4e4e4;
  background-color: white;
  padding: 5px 15px;
  border-radius: 4px;
  height: 48px;
  display: grid;
  align-content: center;
  pointer-events: none;
}


.field .in>p {
  display: flex;
  color: #A1A1A1;
  align-content: center;
  align-items: center;
}

.field .in #text {
  border-right: 1px solid #cdcdcd;
  padding-right: 10px;
  margin-right: 10px;
  height: 16px;
  display: grid;
  align-content: center;
  flex-shrink: 0;
  max-width: 100%;
}

.field .in #selected {
  color: #383838;
  flex-shrink: 0;
  max-width: 100%;
  line-height: 18px;
}

.field .options {
  background-color: white;
  position: absolute;
  width: 100%;
  top: 46px;
  border: 1px solid #e4e4e4;
  padding: 9px 13px;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  transition: .25s all ease;
}

.field.open .options {
  opacity: 1;
  visibility: visible;
}

.field .options p {
  padding: 5px 0px
}

textarea {
  height: 120px;
  padding: 10px 16px;
  border: 1px solid white;
  border-radius: 3px;
}


form.submitting {
  opacity: 0.9;
  pointer-events: none;
}

form .cf-submit {
  border-radius: 50px;
  text-decoration: none;
  text-transform: uppercase;
  min-width: 165px;
  text-align: center;
  padding: 14px 10px;
  border: 1px solid white;
  background-color: transparent;
  font-weight: normal;
  font-size: 16px;
  color: white;
  margin-top: 17px;
  margin-right: 0;
  margin-left: auto;
  display: block;
  cursor: pointer;
  transition: .2s all ease;
}

form .cf-submit:hover {
  background-color: #fff;
  color: #1d925d;
}

.ppWrapper .copy p {
  padding: 0px 0px 20px;
}

.ppWrapper .copy ul {
  padding-left: 40px;
  padding-bottom: 20px;
}

.ppWrapper {
  padding-top: 40px;
  padding-bottom: 50px;
}

.contactUs {
  padding: 25px 0px 0px 0px;
}

.contactUs .content {
  background: rgb(62, 94, 141);
  background: linear-gradient(143deg, #3E5E8D 0%, #00BE34 90%);
  border-radius: 20px;
  padding: 41px 90px;
  display: flex;
  flex-wrap: wrap;
}

.contactUs .content .division {
  width: 100%;
}

.contactUs .content .division#left {
  max-width: 44%;
}

.contactUs .content .division#left .in {
  padding-right: 73px;
}

.contactUs .content .division#left .in h2 {
  color: white;
  letter-spacing: -1.5px;
  margin: 0 auto;
}

.contactUs .content .division#left .in .copy {
  margin-top: 49px;
}

.contactUs .content .division#left .in .copy p {
  color: white;
}

.contactUs .content .division#left .in .copy p:first-child {
  margin-top: 0px;
}

.contactUs .content .division#left .in .newsLetter {
  background-color: #F5F7F9;
  padding: 20px 19px 24px 19px;
  border-radius: 10px;
  margin-top: 35px;
}

.contactUs .content .division#left .in .newsLetter>p {
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-color: rgb(62, 94, 141);
  background-image: linear-gradient(143deg, rgb(62, 94, 141) 0%, rgb(0, 190, 52) 53%);
  font-weight: 700;
}

.contactUs .content .division#left .in .newsLetter form {
  position: relative;
}

.contactUs .content .division#right {
  max-width: 56%;
}

.contactUs .content .newsLetter .submit {
  position: absolute;
  right: 7px;
  top: 6px;
  height: 39px;
  display: block;
  width: 120px;
  overflow: hidden;
}

.contactUs .content .newsLetter .submit .mainBtn {
  position: absolute;
  opacity: 0.9;
  min-width: inherit;
  right: 0;
  pointer-events: none;
}

.contactUs .content .newsLetter .submit .mainBtn .wrapper {
  padding: 3px 12px;
}

.contactUs .content .newsLetter .submit:hover .mainBtn .wrapper {
  background-color: transparent;
}

.contactUs .content .newsLetter .submit:hover .mainBtn .text {
  color: white;
  background: unset;
  -webkit-text-fill-color: white;
}

.contactUs .content .newsLetter .submit br {
  display: none;
}

.contactUs .content .newsLetter .submit .cf-submit {
  margin: 0px;
  font-size: 0px;
  height: 39px;
  display: block;
  opacity: 0;
}

.footer {
  padding: 33px 0px 35px 0px;
}

.footer .container {
  max-width: 1500px
}

.footer .content .top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer .content .bottom {
  display: none;
}

.footer .content #logo {
  width: 100%;
  max-width: 228px;
  display: block;
}

.footer .content #logo img {
  width: 100%;
}

.footer .content ul {
  text-align: center;
  padding: 0px 30px;
}

.footer .content ul li {
  display: inline-block;
  margin: 10px 17px;
}

.footer .content ul li a {
  display: block;
  font-size: 16px;
  text-decoration: none;
  font-weight: 500;
  position: relative;
  color: #00BE34;
  line-height: 16px;
}

.footer .content ul li a:hover {
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-color: rgb(62, 94, 141);
  background-image: linear-gradient(143deg, rgb(62, 94, 141) 0%, rgb(0, 190, 52) 53%);
}

.footer .content ul li a::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #3E5E8D;
  bottom: -4px;
  opacity: 0;
  transition: .25s all ease;
}

.footer .content ul li a:hover::before {
  opacity: 1;
}

/* Start changes - 2023-05-12 */
.navHeader .links>.in>ul>li:not(.highlight)>a+.dropLinks {
  display: none;
  position: absolute;
  padding-top: 15px;
}

.navHeader .links>.in>ul>li:not(.highlight):hover>.dropLinks {
  display: block !important;
}

.dropLinks li {
  list-style: none;
}

.page.page-id-224 article {
  padding: 50px;
  height: calc(100vh - 440px);
}

.page.page-id-224 h1 {
  max-width: 1500px;
  margin: 0 auto;
  padding-top: 70px;
  padding-left: 70px;
}

.page.page-id-224 .archive {
  padding: 0 23px;
}

.page.page-id-224 article.archive, div.archive {
  margin-top: 50px;
}

.page.page-id-224 .archive li {
  list-style: none;
}

.page.page-id-224 article .container {
  display: flex;
  flex-direction: row;
}

.page.page-id-224 .categories {
  width: 50%;
}

.page.page-id-224 .categories h2 {
  font-size: 1.5em;
}

.page.page-id-224 .categories ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.page.page-id-224 .categories li {
  padding: 10px;
  cursor: pointer;
  margin-bottom: 15px;
  padding: 25px;
}

.page.page-id-224 .categories li.active {
  /*background-color: #f0f0f0;*/
  -webkit-box-shadow: 1px 3px 29px -7px rgba(184, 184, 184, 1);
  -moz-box-shadow: 1px 3px 29px -7px rgba(184, 184, 184, 1);
  box-shadow: 1px 3px 29px -7px rgba(184, 184, 184, 1);
}

.page.page-id-224 .categories li:hover {
  -webkit-box-shadow: 1px 3px 29px -7px rgba(184, 184, 184, 1);
  -moz-box-shadow: 1px 3px 29px -7px rgba(184, 184, 184, 1);
  box-shadow: 1px 3px 29px -7px rgba(184, 184, 184, 1);
}

.page.page-id-224 .results {
  width: 40%;
  padding-left: 5%;
}

.page.page-id-224 .results h2 {
  font-size: 1.5em;
}

.page.page-id-224 .results ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.page.page-id-224 .results li {
  padding: 10px;
}

/* End changes - 2023-05-12 */






@media only screen and (max-width: 768px) {
  h2 {
    font-size: 38px;
    line-height: 110%;
    text-align: center;
  }

  .navbar-nav {
    width: 100%;
    border-top: 1px solid #3E5E8D;
    margin-top: 8px;
    padding: 20px;
    box-shadow: 1px 4px 6px 2px rgba(1, 1, 1, 0.07);
  }

  .navbar .navbar-nav .nav-link.outline {
    margin-top: 20px;
  }

  .jumbotron h1 {
    font-size: 46px;
    line-height: 120%;
    max-width: 300px;
    margin: 0 auto;
  }

  .jumbotron h2 {
    font-size: 18px;
    line-height: 140%;
  }

  .videoShape {
    margin-top: -20px;
    height: auto;
  }

  .aboutUs {
    margin-top: -150px;
  }

  .aboutUs h2 {
    font-size: 42px;
    line-height: 120%;
    text-align: center;
  }

  .aboutUs p {
    font-size: 16px;
    line-height: 160%;
  }

  footer .navbar-expand>.container {
    flex-wrap: wrap;
  }

  footer .navbar-nav {
    display: block;
    width: 100%;
    text-align: center;
    ;
  }

  footer .navbar-collapse {
    width: 100%
  }

  footer .navbar .nav-item {
    display: inline-block;
  }

}
